
<style>

/* For tablet screens */
@media only screen and  (min-width: 1480px) and (max-width: 3400px) {
    .desktop {
        display: block;
    }

    .tablet {
        display: none;
    }

    .mobile {
        display: none;
    }

    .product-cart-wrap {
    display: flex;
    flex-direction: column;
    height: 450px !important;
    width: 100%;
    overflow: hidden;
    }
    
    .mb-30 {
    margin-bottom: 30px;
    height: 450px !important;
    }

    .product-cart-wrap .product-content-wrap h2 {
    font-size: 16px;
    font-weight: 600;
    }
}

/* For tablet screens */
@media only screen and (min-width: 768px) and (max-width: 1480px) {
    .desktop {
        display: none;
    }

    .tablet {
        display: block;
    }

    .mobile {
        display: none;
    }

    .product-cart-wrap {
    display: flex;
    flex-direction: column;
    height: 450px;
    width: 100%;
    overflow: hidden;
    }
    .product-cart-wrap .product-content-wrap h2 {
    font-size: 16px;
    font-weight: 600;
    }
    .product-cart-wrap .product-content-wrap .product-price span {
    font-size: 16px;
    font-weight: bold;
    color: #fb0000;
    }
}

/* For mobile screens */
@media only screen and (min-width: 400px) and (max-width: 768px) {
	.desktop {
		display: none;
	}

    .tablet {
        display: none;
    }

	.mobile {
		display: block;
	}
    .product-cart-wrap {
    display: flex;
    flex-direction: column;
    height: 350px;
    width: 100%;
    overflow: hidden;
    }
    .product-cart-wrap .product-content-wrap h2 {
    font-size: 12px;
    font-weight: 600;
    }
    .product-cart-wrap .product-content-wrap .product-price span {
    font-size: 14px;
    font-weight: bold;
    color: #fb0000;
    }
}

/* For mobile screens */
@media only screen and (min-width: 0px) and (max-width: 400px) {
    .product-cart-wrap {
    display: flex;
    flex-direction: column;
    height: 300px;
    width: 100%;
    overflow: hidden;
    }
    .product-cart-wrap .product-content-wrap h2 {
    font-size: 10px;
    font-weight: 600;
    }
    .product-cart-wrap .product-content-wrap .product-price span {
  font-size: 12px;
    font-weight: bold;
    color: #fb0000;
    }

}

    
    .product-img-action-wrap {
      flex: 1 1 auto;
      display: flex;
      align-items: center;
      justify-content: center;
      overflow: hidden;
    }
    
    .product-img-action-wrap img {
      object-fit: cover;
      height: 100%;
      width: 100%;
    }
    
    .product-content-wrap {
      flex-shrink: 0;
    }
    
    /* image products cards */
    
    .product-cart-wrap .product-img {
    height: auto;
    width: auto;
      background-size: contain; /* 🔥 الحل */
      background-position: center;
      background-repeat: no-repeat;
      transition: all 0.3s ease-in-out;
    }

    .product-item {
    height: 100%;
    }

.owl-nav {
    display: flex;
    justify-content: space-between; /* 🔥 هذا هو الحل */
    pointer-events: none;
}

.owl-nav button {
    pointer-events: all;
    background: #fff;
    border-radius: 50%;
    padding: 10px;
}

.product-cart-wrap .product-content-wrap .product-category a {
  color: #90908e;
  font-size: 9px;
}

</style>